Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2012-0441
Description:The ASN.1 decoder in the QuickDER decoder in Mozilla Network Security Services (NSS) before 3.13.4, as used in Firefox 4.x through 12.0, Firefox ESR 10.x before 10.0.5, Thunderbird 5.0 through 12.0, Thunderbird ESR 10.x before 10.0.5, and SeaMonkey before 2.10, allows remote attackers to cause a denial of service (application crash) via a zero-length item, as demonstrated by (1) a zero-length basic constraint or (2) a zero-length field in an OCSP response.
Test IDs: 1.3.6.1.4.1.25623.1.0.71541   1.3.6.1.4.1.25623.1.0.71434   1.3.6.1.4.1.25623.1.0.71433   1.3.6.1.4.1.25623.1.0.71467   1.3.6.1.4.1.25623.1.0.72380   1.3.6.1.4.1.25623.1.0.72379   1.3.6.1.4.1.25623.1.0.123864   1.3.6.1.4.1.25623.1.0.123863   1.3.6.1.4.1.25623.1.0.870791   1.3.6.1.4.1.25623.1.0.870789   1.3.6.1.4.1.25623.1.0.881211   1.3.6.1.4.1.25623.1.0.881124   1.3.6.1.4.1.25623.1.0.841122   1.3.6.1.4.1.25623.1.0.841116   1.3.6.1.4.1.25623.1.0.120261  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2012-0441
BugTraq ID: 53798
http://www.securityfocus.com/bid/53798
Debian Security Information: DSA-2490 (Google Search)
http://www.debian.org/security/2012/dsa-2490
http://www.mandriva.com/security/advisories?name=MDVSA-2012:088
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16701
http://secunia.com/advisories/49976
http://secunia.com/advisories/50316
SuSE Security Announcement: SUSE-SU-2012:0746 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-06/msg00012.html
SuSE Security Announcement: openSUSE-SU-2012:0760 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-06/msg00015.html
http://www.ubuntu.com/usn/USN-1540-1
http://www.ubuntu.com/usn/USN-1540-2




© 1998-2021 E-Soft Inc. All rights reserved.